var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/[locale]/()/hospital/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b1105812._.js")
R.c("server/chunks/ssr/node_modules_next_dist_56e32c9c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_214a66fc._.js")
R.c("server/chunks/ssr/src_app_not-found_tsx_0f6131ce._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__000d7144._.js")
R.c("server/chunks/ssr/node_modules_a6aeed29._.js")
R.c("server/chunks/ssr/src_23be61cc._.js")
R.c("server/chunks/ssr/src_app_[locale]_()_hospital_loading_tsx_a2648362._.js")
R.c("server/chunks/ssr/[root-of-the-server]__f22710df._.js")
R.c("server/chunks/ssr/_22bfffe9._.js")
R.c("server/chunks/ssr/_d547646e._.js")
R.c("server/chunks/ssr/_c5712b5a._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d396bed4._.js")
R.c("server/chunks/ssr/_a2ed5568._.js")
R.m(80275)
R.m(22909)
module.exports=R.m(22909).exports
